﻿/*AutoComplete flyout */
 .fixedHeader 
{
    font-weight:bold;
    position:absolute;
    background-color: #006699;
    color: #ffffff;
    height: 25px;
    top: expression(Sys.UI.DomElement.getBounds(document.getElementById("panelContainer")).y-25);
}
.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : black;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 65px;
	width :auto;
	font-family:Tahoma;
	font-size:xx-small;
    text-align : left;     
    list-style-type : none;
    z-index : 0! important;  
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
	z-index : 0! important;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : black;
	padding : 1px;
	z-index : 0! important;
}

.TextBoxStyle
{
	font-family: Arial;
	font-size: 8pt;
	height: 12px;
	z-index : -1;
}
.CajaDialogo
{
    background-color: white;
    border-width: 1px;
    border-style: outset;
    border-color: Navy;
    padding: 0px;
    width: 200px;
    font-weight: bold;
    font-style: italic;
}
.CajaDialogoDiv1
{
    margin: 0px;
    text-align: left;
    height: 25px;
}
.CajaDialogoDiv
{
    margin: 0px;
    text-align: center;
}
.modalBackground
{
    background-color:Silver;
    filter: alpha(opacity=60);
    opacity: 0.6px;
}
